Bug 8099 - DataTables in Acquisision module: acqui-home.tt
Summary: DataTables in Acquisision module: acqui-home.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 5345
  Show dependency treegraph
 
Reported: 2012-05-16 11:49 UTC by Jonathan Druart
Modified: 2013-12-05 20:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
acqui-home.tt (1.43 KB, patch)
2012-05-16 11:56 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 5345: DataTables integration in acquisition module [2] (2.94 KB, patch)
2012-05-25 15:02 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8099: DataTables integration in acquisition module [2] (3.00 KB, patch)
2012-06-11 12:38 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2012-05-16 11:49:54 UTC
DataTables in Acquisision module: acqui-home.tt
Comment 1 Jonathan Druart 2012-05-16 11:56:47 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2012-05-16 12:58:14 UTC
Comment from Bug 5345:

2) acqui-home.tt - still applies on current master and works. I am not sure having the full toolbar here is necessary - but it works. I see that Owen has commented on that too. NOT signing off.
Comment 3 Paul Poulain 2012-05-24 11:49:37 UTC
Katrin and Owen, this bug comes from bug 5345 and has a comment related to a comment you made on the bug 5345, so adding you to this bug
Comment 4 Jonathan Druart 2012-05-25 15:02:07 UTC Comment hidden (obsolete)
Comment 5 Katrin Fischer 2012-06-11 12:38:36 UTC
Created attachment 10193 [details] [review]
[SIGNED-OFF] Bug 8099: DataTables integration in acquisition module [2]

acqui-home.tt

http://bugs.koha-community.org/show_bug.cgi?id=8099
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 6 Ian Walls 2012-06-15 17:19:17 UTC
Template only change, includes JS, CSS and includes strings, as well as a new sort method, which is called on the page.  No changes to the table structure.

Passed QA.
Comment 7 Jared Camins-Esakov 2012-12-31 01:12:55 UTC
There have been no further reports of problems so I am marking this bug resolved.